登录  免费注册
当前位置:首页 > 漏洞详细信息

BitcoinCore存在逻辑缺陷漏洞

 关注(0)  
CNVD-ID CNVD-2020-30017
公开日期 2020-05-06
危害级别 未评级
影响产品 Bitcoin Bitcoin Core >=0.12.0,<=0.17.1
漏洞描述 Bitcoin是一种用开源的P2P软件而产生的电子货币。
0.14.3之前的Bitcoin Core 0.14.x,0.15.2之前的0.15.x和0.16.3之前的0.16.x以及0.16.3之前的0.14.x到0.16.x的比特币打结允许远程拒绝服务(应用程序崩溃)矿工可以通过重复输入加以利用。攻击者可以使bitcoind或Bitcoin-Qt崩溃。
漏洞类型 通用型漏洞
参考链接 来源:CONFIRM
链接:https://en.bitcoin.it/wiki/CVEs
漏洞解决方案 目前厂商已经发布补丁,请广大用户及时联系厂商更新:https://bitcoincore.org/en/2018/09/18/release-0.16.3/
厂商补丁 BitcoinCore存在逻辑缺陷漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2020-05-06
收录时间 2020-05-26
更新时间 2020-06-08
漏洞附件 附件暂不公开
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论